fuss-manager - Segnalazione #861

Mostrare il nome utente corrente nei template html
06/28/2019 01:46 PM - Elena Grandi

Status: Chiuso Start date: 06/28/2019

Priority: Normale Due date:

Assignee: Mark Caglienzi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 0.7 Autenticazione e autorizzazione

Resolution: duplicate

Description

Related issues:

Related to fuss-manager - Segnalazione #856: interfaccia con LDAP asincrona ... Chiuso 06/28/2019
Is duplicate of fuss-manager - Segnalazione #860: inserire nome utente e perm... Chiuso 06/28/2019

History

#1 - 06/28/2019 01:46 PM - Elena Grandi

- Blocked by Segnalazione #856: interfaccia con LDAP asincrona per tornado added

#2 - 09/30/2019 11:43 AM - Elena Grandi

- Related to Segnalazione #856: interfaccia con LDAP asincrona per tornado added

#3 - 09/30/2019 11:43 AM - Elena Grandi

- Blocked by deleted (Segnalazione #856: interfaccia con LDAP asincrona per tornado)

#4 - 09/30/2019 11:43 AM - Elena Grandi

- Is duplicate of Segnalazione #860: inserire nome utente e permessi attivi all'interno dellHTML nel template di base added

#5 - 09/30/2019 11:44 AM - Elena Grandi
- Status changed from Nuovo to Chiuso

- Resolution set to duplicate
